<!DOCTYPE html>
<html>
<head>
	<title>CSS Introduction</title>
	<style>	

	/*	Codes for Internal CSS */
	
/*	h1 {
		color: red;
	}

	h2 {
		color: green;
	}

	p {
		color: hotpink;
	}*/

	</style>

	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<!-- ============ START OF INLINE CSS================== -->

	<!-- Inline CSS 
		SYNTAX:
		style="property:value;
	<element style="property:value;"> Text </element>
	-->
	<!-- <h1 style="color:red;">Hello World</h1>
	<h1 style="color:green;">Hello World</h1>
	<h1 style="color:blue;">Hello World</h1> -->

	<!-- ====== END OF INLINE CSS ==================== -->

	<!-- ========== START OF INTERNAL CSS ============ -->

	<!-- CSS SPECIFICITY rules  
		1. Inline (Prio)
		2. Internal 
		3. External (Least Prio)
	 -->
	<!-- <h1 style="color: yellow;">Hello World</h1>
	<h2>Hello World</h2>
	<p>Hello World</p> -->

	<!-- ========== END OF INTERNAL CSS ============ -->




	<!-- ========== START OF EXTERNAL CSS ============ -->

	<nav>
		<a href="#landing" class="nav-link">Zuitt</a>
		<div>
			<a href="#landing" class="nav-link">Landing</a>
			<a href="#register" class="nav-link">Register</a>
		</div>
	</nav>
	

	<section id="landing">

		<h1>Hellow Wurld?</h1>
	    
	    <h2>Welcome to Zuitt!</h2>
	    <h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

	    <img src="https://place-puppy.com/450x450">

	    <ol id="bootcamp-learning-list">
	        <li class="offering-item">Day classes</li>
	        <li class="offering-item">Night classes</li>
	        <li class="offering-item">Intro to coding events</li>
	    </ol>

	    <a href="#top">Back to Top</a>

	</section>

	<section id="register">

		<h2>Register</h2>
		<form>
			<label for="first-name">First Name</label>
			<input type="text" id="first-name" required autocomplete>

			<label for="last-name">Last Name</label>
			<input type="text" id="last-name" required autocomplete>

			<label for="email">Email</label>
			<input type="email" name="email" id="email" required autocomplete>

			<button type="submit">Apply Now</button>
		</form>

		<a href="#top">Back to Top</a>
		
	</section>


	<!-- ========== END OF EXTERNAL CSS ============ -->

</body>
</html>
